Forum SW upgrade

Information on the latest releases
User avatar
RogerClark
Posts: 6917
Joined: Mon Apr 27, 2015 10:36 am
Location: Melbourne, Australia
Contact:

Re: Forum SW upgrade

Post by RogerClark » Sun Jun 18, 2017 2:09 am

OK. I tried again, using their updater package, but got the same error

It looks like I need to upgrade the version 5.6 of PHP on the whole of my hosting in order to be able to run phpbb 3.2

So I will try later

User avatar
RogerClark
Posts: 6917
Joined: Mon Apr 27, 2015 10:36 am
Location: Melbourne, Australia
Contact:

Re: Forum SW upgrade

Post by RogerClark » Sun Jun 18, 2017 3:13 am

Arrgghh

Switched to PHP 5.6 and this time the update scripts seemed to run OK, including updating the DB.

However the site admin console still reports the old version (3.1.10) :-(

Very strange.

I'll need to take another look at this another day, and hope in the meantime that the changes to the DB did not have an adverse effect

Post Reply